body
{
  /*background:#FFCCFF;*/
  background-color : #ffefcd;
  color:#000000;
  word-wrap: break-word;
  font-family: Tahoma;
}
.break
{
  
  word-wrap: break-word;
}
.frm
{
  margin:auto;
  text-align:center;
  font-weight:bold;
  
}
.own { background-color: #A9F5A9; color: black; font-weight: bold; margin-top: 2px; margin-bottom: 2px; border: 2px SOLID orange;   text-shadow: 1px 1px gold;text-decoration:initial; }

.srt
{
   color:#FFFFFF;
   margin:auto;
   background:#000000;
   /*border:thick solid #FFCCFF;*/
   border:#FFFFFF 4px solid; 
   padding-top:5px;
   padding-bottom:5px;
}
.msn
{
   /*background:#E1F4FF;*/
   background:#FF99CC;
   border:#FF0000 4px solid;
   /*color:#3300FF;*/
   color:#FFFFFF;
   margin:auto;
  
}
.msb
{
   /*background:#E1F4FF;*/
   background:#ffffff;
   border:#999999 4px solid;
   /*color:#3300FF;*/
   color:#000000;
   margin:auto;
  
}
.tm
{
   /*background:#E1F4FF;*/
   background:#FF99CC;
   border:#FF0000 4px solid;
   /*color:#3300FF;*/
   color:#000000;
   margin:auto;
  
}
.tmsg
{
   background:#E1F4FF;
   border:#999999 4px solid;
   color:#3300FF;
   /*color:#000000;*/
   margin:auto;
   word-wrap: break-word;
}
.tmbt
{
   background:#FF99FF;
   border:#ffffff 4px solid;
   color:#3300FF;
   margin:auto;
  
}
.tmpg
{
   background:#ffffff;
   color:#3300FF;
   margin:auto;
   padding:2px 2px 2px 2px;
  
}
.tmpg a
{
   color:#3300FF;
   margin:auto;
  
}
.tbl
{
  
  text-align:center;
  color:#000000;
  margin:auto;
  border:thick solid #FFFFFF;
}
.tb
{
  
  text-align:center;
  color:#000000;
  margin:auto;
}
.msg
{
  color:#FF0000;
}
pre 
{
	/*width: 500px;                          specify width  */
	white-space: pre-wrap;                 /* CSS3 browsers  */
	white-space: -moz-pre-wrap !important; /* 1999+ Mozilla  */
	white-space: -pre-wrap;                /* Opera 4 thru 6 */
	white-space: -o-pre-wrap;              /* Opera 7 and up */
	word-wrap: break-word;                 /* IE 5.5+ and up */
	overflow-x: auto;                /* Firefox 2 only */
	 width: 99%; 	   
	 font-family:Arial, Helvetica, sans-serif;    /* only if needed */
	 
}
.KKKK1{background-color:white;color:red;font-size:large;border-width:5px;font-weight:bold;margin-top:6px;margin-bottom:6px;font-style:italic;padding-top:7px;padding-bottom:7px;padding-left:5px;padding-right:5px;}
.footer{background-color:#2A2A2A;color:gold;padding:10px 15px;border-bottom:4px solid #616364;border-top-right-radius:3px;border-top-left-radius:3px;font-weight:bold;font-size:large;text-align:center;}
.gotoTop {
  background:#0C0 repeat scroll 0 0;
  border-radius: 6px;
 
  color: blue;
  cursor: pointer;
  display: inline-block;
  font-family: Arial;
  font-size: 15px;
  font-weight: bold;
  margin-top: 10px;
  padding: 6px 24px;
  text-decoration: none;
  text-shadow: 0 1px 0 #9b14b3;
}
.gotoTop2 {
  background: yellow repeat scroll 0 0;
  
 border-radius: 6px;
  color: blue;
  cursor: pointer;
  display: inline-block;
  font-family: Arial;
  font-size: 15px;
  font-weight: bold;
  margin-top: 10px;
  padding: 6px 24px;
  text-decoration: none;
  text-shadow: 0 1px 0 #9b14b3;
}
.scrolmes{color:#FFF;border-width:3px;border-style:solid;border-color:#FFF;text-align:center;padding:4px 4px 4px 4px;margin-top:10px}
.head{color:#FFF;border-width:3px;border-style:solid;border-color:#FFF;text-align:center;padding:4px 4px 4px 4px}
.blg {
  display: inline-block;
  padding-left: 20px;
}
.refresh
{
background-color:#0000FF;
color:#FFFFFF;border-width:5px;border-color:#FF0000;border-style:outset;font-weight:bold;font-style:italic;font-size:large;border-radius:3;
}
b.drop-shadow { text-shadow: 2px 2px 3px gold}
.menu{background-color:#ffffff;background-repeat:repeat-x;background-position:50% top;margin-top:1px;margin-bottom:1px;padding:1px;border:1px solid #d3cabd;}
.grey{color:#333333;background:#f4f4f4;border:1px solid #ccc;margin-bottom:5px;}.yellow{color:#333333;background:#ffffcc;border:1px solid #ccc;margin-bottom:5px;}